﻿
#findus {
	margin: 0px;
	position: relative;
}
#map {
	border: 1px solid #000000;
	margin-bottom: 10px;
}
#call {
	margin: -10px 0px 0px 0px;
	padding: 10px 15px 10px 15px;
	background-color: #339933;
	border: 2px solid #000000;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFB89;
	text-align: center;
	width: 250px;
	position: absolute;
	top: 0px;
	left: 20px;
}
#call h2 {
	color: #FFFFFF;
}

#call h5 {
	padding: 5px 5px 0px 5px;
	color: #FFFB89;
}
#RiverPark {
	width: 760px;
	position: relative;
	left: 0px;
	padding: 10px 20px 10px 20px;
}
#RiverPark h1 {
	color: #666666;
	background-color: #D7DDBD;
	font-size: 22px;
	font-weight: bold;
}
.mapPage {
	width: 800px;
	height: 900px;
}
#street {
	margin-left: 350px;
	margin-top: -15px;
	padding: 0px;
}

